Subject: [nfsv4] WG Last Call (reset) for "draft-ietf-nfsv4-rpcrdma-bidirection-03"

From: Spencer Shepler <[email-masked]>
Date: Mon, 2 May 2016 16:21:03 +0000

Per Chuck's request, we will reset the WG last call for this I-D:

Bi-directional Remote Procedure Call On RPC-over-RDMA Transports

https://datatracker.ietf.org/doc/draft-ietf-nfsv4-rpcrdma-bidirection/

Please review the contents and provide feedback / comments by May 20th.

Spencer